.page-header {
    font-family: sans-serif;
    margin-bottom: 49px;
}

.main-header-menu {
    display: flex;
    justify-content: start;
    align-items: center;
    width: 1900px;
    background-color: #313131;
    flex-direction:row;
    margin-left: auto;
    margin-right: auto 
}

.architecture-image-container {
    display: flex;
    margin-right: auto;
    height: 100%;
}

.left-icon {
    margin-left: 29px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.architect-image {
    margin-left: 27px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.header-menu-container {
    display: flex;
    justify-content: center;
    align-items: center;    
}

.header-menu-container>ul {
    display: flex;
    justify-content: center;
    align-items: center;
    list-style-type: none;
    margin: 0 -34px;
}

.header-menu-container>ul>li{
    display: flex;
    list-style-type: none;
    background-color: #313131;
}

.header-menu-container>ul>li>a {
    display: block;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: 600;
    text-decoration: none; 
    text-transform: uppercase; 
    box-sizing: border-box;
    flex: 1 1 auto;
    padding: 0 34px;
    padding-top: 20px;
    padding-bottom: 20px;
    font-weight: 600;
}

.header-menu-container>ul>li>a:hover {
    color: #14B9D5;
}

.search-icon-container {
    display: flex;
    height: 70px;
    width: 70px;  
    margin-left:auto;
}

.search-image-link {
    display: flex;
    height: 70px;
    width: 70px;
    align-items: center;
    justify-content: center;
    margin-left: auto;
    background-color: black;
}

.search-icon-container {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: auto;
    background-color: black;
}

.search-image {
    display: block;
}

.header-image{
    display: block;
    margin-left: auto;
    margin-right: auto;
    font-weight: 700;
}

.news {   
    background-image: url(../images/header-bg_my.png); 
    height: 369px;
    width: 1900px;
    margin-left: auto;
    margin-right: auto;
    color: white;
    box-sizing: border-box;
    padding-top: 155px;
    text-align: center;
    background-attachment: fixed;
}

.header-title {
    text-transform: uppercase;
    text-align: center;
    font-size: 27px;
    margin-bottom: 60px; 
}

.header-buttun-first {
    background-color: #89CA62;
    color: white;
    padding: 17px;
    font-size: 18px;
    text-decoration: none;
    border-radius: 3px; 
    margin-right: 20px;
}

.header-buttun-second {
    background-color: #14B9D5;
    color: white;
    padding: 17px;
    font-size: 18px;
    text-decoration: none;
    border-radius: 3px; 
}

.main {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.main-title {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    text-transform: uppercase;
    font-size: 27px;
    font-weight: 700;
    color: #18B4CF;
    margin-bottom: 52px;
}

.first-photos-container {
    width: 1170px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items:flex-start;
    justify-content: space-between;
    margin-left: auto;
    margin-right: auto;
}

.photo-container {
    position: relative;
    align-items:flex-start;
}

.photo-description {
   font-size: 18px;
   font-weight: 700;
   text-align: center;
   margin-top: 20px;
   margin-bottom: 52px;
   color: #353A3D;;
}

.clients {
    background-image: url(../images/parallax-bg.jpeg); 
    height: 588px;
    width: 1900px;
    margin-left: auto;
    margin-right: auto;
    color: white;
    box-sizing: border-box;
    padding-top: 106px;
    margin-bottom: 49px;
    background-attachment: fixed;
}

.second-title {
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 99px;
}

.clients-line {
    width: 60px;
    height: 3px;
    background-color: #18B4CF;
    border: 0;
    margin-bottom: 107px;
}

.second-header-menu {
    display: grid;
    grid-auto-flow: column;
    grid-template-columns: 2fr 1fr 1fr 1fr 1fr 2fr;
    align-items: center;
    justify-items: center;     
}

.second-header-menu>img {
    margin: 0;
}

.image-sread {
    width: 1900px;
    margin-left: auto;
    margin-right: auto;
    
    display: grid;
    grid-auto-flow: column;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;

    margin-bottom: 48px;
}

.therd-title {
    margin-bottom: 51px;
}

.section-header {
    margin-top: 14px;
    font-size: 18px;
    font-weight: 700;
    color: #353A3D;;
}

.right {
    text-align: right;
}

.center {
    text-align: center;
}


.m-top {
    margin-top: 41px;
}
.section-text {
    font-size: 14px;
    font-weight: 600;
    line-height: 21px;
	color: #5B6469;
    margin-top: 15px;
}

.images-block-three-one {
    margin-left: auto;
    margin-right: auto;
    width: 1170px;
    display: grid;
    column-gap: 35px;
    grid-auto-flow: column;
    grid-template-columns: 3fr 1fr;
    grid-template-rows: auto;
    margin-bottom: 44px;
}

.images-block-one-one {
    margin-left: auto;
    margin-right: auto;
    width: 1170px;
    display: grid;
    column-gap: 60px;
    row-gap: 46px;
    grid-auto-flow:dense;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto;
    margin-bottom: 44px;
}

.images-block-one-three {
    margin-left: auto;
    margin-right: auto;
    width: 1170px;
    display: grid;
    column-gap: 35px;
    grid-auto-flow: column;
    grid-template-columns: 1fr 3fr;
    grid-template-rows: auto;
}



.item-one {
display: grid;
grid-auto-flow: column;
}

.item-eight {
    display: grid;
    grid-auto-flow: column;
}

.footer {
    margin-top: 77px;
    margin-left: auto;
    margin-right: auto;
    background-color: #000000;
    color: white;
    width: 1900px;
    height: 80px;
    display: grid;
    grid-auto-flow: column;
    align-items: center;
    justify-items: center;   
    
}

.footer-image-block {
    display: grid;
    grid-auto-flow: column;
    align-items: center;
    justify-items: center;   
}